Subject: Re: Job | Tech Support Remote Screening
From: priti prerna <[email-masked]>
To: [email-masked]
Date: Wed, 18 Nov 2020 16:57:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

329 Applicants

View All

priti prerna
i have done btech(EEE) in KIIT University,2016 with cgpa of 7.91. I have experience as an application support and tech support as well. I am looking for well established organisation to work with so that I can enhance my skills and contribute to the growth of the company. I have experience in Unix, SQL and office 365 applications with Azure troubleshooting as well.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Concentrix Daksh Services
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Pune, Hyderabad
Education
B.Tech/B.E.
KIIT UNIVERSITY
Key Skills
Technical Support, Software Support, Technical Analysis, Business Analysis

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem